/*     52556 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__52556__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__52556__ a {border:none}
.pm-slide_wide__52556__ a img {border:none}
.pm-slide_wide__52556__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__52556__ .item {position:relative}
.pm-slide_wide__52556__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__52556__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__52556__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__52556__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__52556__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3)}
.pm-slide_wide__52556__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__52556__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__52556__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__52556__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__52556__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__52556__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__52556__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__52556__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__52556__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#ffffff;border-radius:30px;box-shadow:0 1px 1px rgba(0,0,0,.2);
	transition:opacity 200ms ease;
}
.pm-slide_wide__52556__ .owl-dots .owl-dot.active span,
.pm-slide_wide__52556__ .owl-dots .owl-dot:hover span {box-sizing:border-box;border:2px solid #ffffff;background:none !important}

.pm-slide_wide__52556__.build_edit_mode .item {display:none}
.pm-slide_wide__52556__.build_edit_mode .item:first-child {display:block}

/*     54054 : 최근 게시글 - 목록형      */
.board_title__54054__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:20px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-0.05em;}
.board_title__54054__:before {content:'';position:absolute;top:6px;left:0;width:4px;height:16px;background:#e66d1e}
.board_title__54054__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__54054__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_list__54054__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__54054__ ul li {margin:10px 0 0;padding:0;list-style-type:none}
.pm-board_list__54054__ ul li:first-child {margin-top:0}
.pm-board_list__54054__ ul li a {display:block;overflow:hidden;position:relative;padding:0 80px 0 0;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__54054__ ul li a:hover {color:#9b9b9b}
.pm-board_list__54054__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:5px;background:#9b9b9b}
.pm-board_list__54054__ ul li a .date {position:absolute;top:0;right:0;font-size:12px;color:#888}
.pm-board_list__54054__ ul li.empty {}

@media (min-width:1024px){
	.pm-board_list__54054__ {max-width:none;margin:0}
}

/*     54055 : 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__54055__ {overflow:hidden;position:relative;margin:0 0 15px;padding:0 0 0 14px;font-size:20px;font-weight:bold;color:#444444;line-height:1.4em;letter-spacing:-0.05em;}
.board_title__54055__:before {content:'';position:absolute;top:6px;left:0;width:4px;height:16px;background:#e66d1e}
.board_title__54055__ .btn_more_view {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.board_title__54055__ .btn_more_view:before {content:'+';font-size:15px}

.pm-board_slide_res__54055__ {max-width:px;margin:0 auto}
.pm-board_slide_res__54055__ a {border:none}
.pm-board_slide_res__54055__ a img {border:none}
.pm-board_slide_res__54055__ .item {position:relative}

.pm-board_slide_res__54055__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__54055__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.5;
}
.pm-board_slide_res__54055__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_res__54055__ .owl-nav [class*='owl-']:hover {opacity:8}
.pm-board_slide_res__54055__ .owl-nav .owl-prev {left:0}
.pm-board_slide_res__54055__ .owl-nav .owl-next {right:0}
.pm-board_slide_res__54055__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__54055__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__54055__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__54055__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_res__54055__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_res__54055__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__54055__ .owl-dots .owl-dot.active span,
.pm-board_slide_res__54055__ .owl-dots .owl-dot:hover span {background:#999}

.pm-board_slide_res__54055__.empty__54055__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     54073 : 텍스트 + 배경 이미지      */
.img__54073__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/goodcenter/build/option/i-yong-an-nae1550129768.png') no-repeat 100% 100%;background-size:cover;}
.img__54073__ * {box-sizing:border-box;}
.img__54073__ img {max-width:100%;vertical-align:top;}
.img__54073__ .title__54073__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__54073__ .cont__54073__ {display:none;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;}
.img__54073__ .link__54073__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #000000;font-size:13px;color:#000000;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__54073__ {min-height:185px;padding:20px 20px 15px;}
	.img__54073__ .title__54073__ {font-size:18px;}
	.img__54073__ .cont__54073__ {display:block;}
	.img__54073__ .link__54073__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__54073__ {min-height:300px;padding:45px;background-size:auto;}
	.img__54073__ .title__54073__ {margin:0 0 15px;font-size:24px;}
	.img__54073__ .cont__54073__ {font-size:14px;line-height:24px;}
	.img__54073__ .link__54073__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     54089 : 타이틀 텍스트      */
.title__54089__ {font-size:0; }
.title__54089__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.05em; line-height:1.4em;
}
.title__54089__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__54089__.style_top p {padding-top:10px;}
.title__54089__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__54089__.style_right p {padding-right:14px;}
.title__54089__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__54089__.style_bottom p {padding-bottom:12px;}
.title__54089__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__54089__.style_left p {padding-left:14px;}
.title__54089__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__54089__.style_circle1 p {padding-left:18px;}
.title__54089__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__54089__.style_circle2 p {padding-left:18px;}
.title__54089__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     54090 : 전화상담 안내      */
@font-face {
	font-family: 'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart103/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.cs_center__54090__ .cont_wrap {padding:15px 5px; background:#f1f1f1;border-radius:5px;}
.cs_center__54090__ .cont_wrap .call_num {margin:0; padding:0; text-align:center;}
.cs_center__54090__ .cont_wrap .call_num span {font-size:25px; font-weight:bold; color:#e66d1e; letter-spacing:-.04em;}
.cs_center__54090__ .cont_wrap .call_num span:before {content:'\e90f'; margin-right:8px; font-family: 'icomoon'; font-size:24px; color:#e66d1e;}
.cs_center__54090__ .cont_wrap .call_cont {margin:3px 0 0; font-size:12px; color:#555555; text-align:center; line-height:17px;}

/*     54091 : 이미지 리스트      */
.img_tile__54091__:after {content:''; display:block; clear:both;}
.img_tile__54091__ * {box-sizing:border-box;}
.img_tile__54091__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__54091__ .item .inner__54091__ {display:block; padding:10px 5px; border-radius:5px; border:1px solid #ddd; background:#f8f8f8; text-align:center; text-decoration:none;}
.img_tile__54091__ .item .inner__54091__ figure {display:block; margin:0; padding:0;}
.img_tile__54091__ .item .inner__54091__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__54091__ .item .inner__54091__ .text_box {display:block; margin-top:5px;}
.img_tile__54091__ .item .inner__54091__ .text_box p {margin:0; padding:0;}
.img_tile__54091__ .item .inner__54091__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__54091__ .item .inner__54091__ .text_box p.content {margin-top:5px; color:#444;}

.text_sml__54091__ .item .inner__54091__ .text_box p.subject {font-size:13px; line-height:1.6em;}
.text_sml__54091__ .item .inner__54091__ .text_box p.content {font-size:12px; line-height:1.3em;}
.text_med__54091__ .item .inner__54091__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__54091__ .item .inner__54091__ .text_box p.content {font-size:14px; line-height:1.4em;}
.text_big__54091__ .item .inner__54091__ .text_box p.subject {font-size:20px; line-height:1.4em;}
.text_big__54091__ .item .inner__54091__ .text_box p.content {font-size:16px; line-height:1.4em;}

.col_m_1__54091__ .item {width:100%;}
.col_m_2__54091__ .item {width:50%;}
.col_m_3__54091__ .item {width:33.3333%;}
.col_m_1__54091__ .item,
.col_m_2__54091__ .item2n,
.col_m_3__54091__ .item3n {clear:both;}

@media (min-width:1024px){
	.img_tile__54091__ .item {padding:3px;}
	.img_tile__54091__ .item .inner__54091__ {padding:10px 15px; text-align:left;}
	.img_tile__54091__ .item .inner__54091__:after {content:''; display:block; clear:both;}
	.img_tile__54091__ .item .inner__54091__ figure {float:left; margin-right:15px;}
	.img_tile__54091__ .item .inner__54091__ .text_box {display:table-cell; overflow:hidden; height:24px; margin:0; vertical-align:middle;}

	.col_m_1__54091__ .item,
	.col_m_2__54091__ .item2n,
	.col_m_3__54091__ .item3n {clear:none;}

	.col_pc_1__54091__ .item {width:100%;}
	.col_pc_2__54091__ .item {width:50%;}
	.col_pc_3__54091__ .item {width:33.3333%;}
	.col_pc_4__54091__ .item {width:25%;}
	.col_pc_5__54091__ .item {width:20%;}
	.col_pc_6__54091__ .item {width:16.6666%;}
	.col_pc_1__54091__ .item,
	.col_pc_2__54091__ .item2n,
	.col_pc_3__54091__ .item3n,
	.col_pc_4__54091__ .item4n,
	.col_pc_5__54091__ .item5n,
	.col_pc_6__54091__ .item6n {clear:both;}
}

